package depart.frontal.evenements;

import ca.ntro.app.events.Event;
import depart.frontal.vues.VueA;
import depart.frontal.vues.VueRacine;

public class EvtA extends Event {

	public EvtA methodeA(VueRacine vueRacine, VueA vueFileAttente) {

		vueRacine.methodeA(vueFileAttente);

		return this;

	}

}
